Help save net neutrality! Learn more.
Close

blob-2.0.4

Blob-2.0.4 has been released. This version mainly fixes a critical bug in blob-2.0.3 that prevented the use of ramdisks on SA11x0 platforms. It's recommended that all blob users upgrade to blob-2.0.4 so they can enjoy their ramdisks again.

I'd like to thank Nicolas Pitre and Russell King for their help debugging the ramdisk size error in blob-2.0.3.

Blob-2.0.4 can be downloaded from its homepage:

http://www.lart.tudelft.nl/lartware/blob/

Or from the SourceForge repository:

http://www.sourceforge.net/projects/blob/

Hope you'll enjoy an enhanced LARTing eXPerience,
Erik

Posted by Erik Mouw 2001-08-31

Log in to post a comment.